@import 'reset.css';

html, body
{
	background:url('images/bg.gif') repeat-x;
	height:100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color:#efd8b6;
	min-height: 100%;
	margin: 0 auto;
}
.column{
	width:200px;
	float:left;
	}

.postit{
	background:url(images/paper_bg.jpg) no-repeat;
	padding:13px;
	width:204px;
	margin-top:5px;
	margin-left:-5px;
	margin-right: 5px;
	margin-bottom:5px;
}
.postit p{
	font-size:11px;
	color:000;
}
.postit_wide{
	background:url(images/paper_wide_bg.jpg) no-repeat;
	padding:13px;
	width:432px;
	float:left;
	margin-top:5px;
	margin-left:-5px;
	margin-right: 5px;
	margin-bottom:5px;
}
.postit_wide p{
	font-size:11px;
	color:000;
}
.newline{
	clear:both;
}
#wrapper
{
	min-height: 100%;
	margin: 0 auto;
}
* html #wrapper {
	height: 100%;
}
#main
{
	width:858px;
	height:100%;
	min-height: 100%;
	background-image:url('images/main-bg.gif');
	background-repeat:no-repeat;
	margin: 0 auto;
}
#inside
{
	background-color:#FFF;
	width:844px;
	min-height: 100%;
	height:100%;
	min-height: 100%;
	text-align:center;
	margin: 0 auto;
	padding-top:20px;
}
#navigation
{
	background-image:url('images/menu-bg.gif');
	height:26px;
	padding-top:8px;
	border-top:2px solid #fefffd;
	border-bottom:2px solid #FFF;
	width:786px;
	margin:auto;
	font-size:10px;
	text-align:center;
}
#navigation a
{
	color:#FFF;
	text-decoration:none;
	padding-left:12px;
	padding-right:12px;
	display:block;
	height:24px;
	float:left;
}
#navigation a:hover
{
	background-image:url('images/menu-ro.gif');
	margin-top:-8px;
	height:25px;
	padding-top:8px;
	display:block;
}
#navigation a.menu-linksselected
{
	background-image:url('images/menu-ro.gif');
	margin-top:-8px;
	height:25px;
	padding-top:8px;
	display:block;
}
#bottomMenu
{
	float:left;
	font-size:10px;
}
#bottomMenu a
{
	color:#333;
	text-decoration:none;
	padding-right:10px;
}
#bottomMenu a:hover
{
	color:#5F102F;
	text-decoration:underline;
}
#contentHolder
{
	background-image:url('images/content-bg.gif');
	background-repeat:repeat-x;
	width:785px;
	margin:auto;
}
#content
{
	width:460px;
	text-align:left;
	margin-left:30px;
	margin-right:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:85%;
	color:#4e3a41;
	padding-top:20px;
	float:left;
	display:block;
	min-height: 100%;
	height:100%;
	padding-bottom:20px;
}
#right
{
	width:230px;
	float:left;
	padding-top:20px;
	margin:auto;
	text-align:left;
	font-size:85%;
	color:#333;
	padding-left:10px;
	margin-left:50px;
}
#right img
{
	margin-left:0px;
	margin-bottom:20px;
}
#footer
{
	color:#6e696b;
	font-size:10px;
	float:left;
	width:775px;
	padding-top:10px;
	clear:both;
	height:25px;
	margin-top:5px;
	text-align:left;
	border-top:1px solid #ede5e8;
}
p
{
	color:#460717;
	font-size: 11px;
	margin-bottom:10px;
	line-height:140%;
}
strong, b
{
	color:#460717;
	font-weight:bold;
}
h1,h2,h3,h4,h5,h6
{
	color:#660033;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h1{
	font-size:14px;
}
h2{
	font-size:12px;
}
h3{
	font-size:10px;
}
ul li.menu{
	list-style-type:none;
}
#bottomMenu ul#nav{
	width:800px;
	margin: 0 auto;
}
#bottomMenu ul#nav li{
	display:inline;
}